rte_flow_item_icmp6(3)

NAME
rte_flow_item_icmp6

SYNOPSIS

#include <rte_flow.h>

  Data Fields

uint8_t type
uint8_t code
uint16_t checksum

Detailed Description

RTE_FLOW_ITEM_TYPE_ICMP6

Matches any ICMPv6 header.

Definition at line 1467 of file rte_flow.h.

Field Documentation

  uint8_t type
ICMPv6 type.

Definition at line 1468 of file rte_flow.h.

  uint8_t code
ICMPv6 code.

Definition at line 1469 of file rte_flow.h.

  uint16_t checksum
ICMPv6 checksum.

Definition at line 1470 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.